#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
CSV=CSV
HTML=HTML
Output\ File=輸出檔
Output\ Format=輸出格式
Report=報告
Reporting=產生報告
Run\ a\ report\ and\ save\ the\ output.=執行報告，並儲存輸出。
Run\ Report=執行報告
The\ format\ of\ the\ output\ file.=輸出檔的格式。
The\ name\ of\ the\ report\ to\ run.=要執行之報告的名稱。
The\ path\ of\ the\ output\ file.=輸出檔的路徑。
The\ Reporting\ plugin\ provides\ execution\ of\ saved\ reports\ in\ processes.=Reporting 外掛程式可以執行程序中已儲存的報告。
UrbanCode=UrbanCode
